File::Spec::Win32(3)

NAME
File::Spec::Win32 - methods for Win32 file specs

SYNOPSIS

 use File::Spec::Win32; # Done internally by File::Spec if needed

DESCRIPTION
See File::Spec::Unix for a documentation of the methods provided there. This package overrides the implementation of these methods, not the semantics.

catfile
    Concatenate one or more directory names and a filename to form a complete path ending with a filename

canonpath
    No physical check on the filesystem, but a logical cleanup of a path. On UNIX eliminated successive slashes and successive "/.".